#container { 
	width:100%;
	margin: 0 auto;
	position:relative;
	background:#212629;
	text-align:center;
}

/******************HEADER BEGIN******************/

#header {
	width:100%;
	position:relative;
}

#header_top {
	width:944px;
	height:12px;
	background: url(../image/header_top.jpg);	
	background-repeat: no-repeat;
	text-align:center;
	margin: 0 auto;
	font-size:0;
}

#header_container {
	width:944px;
	height:115px;
	background-image:url(../image/header_container2.jpg);
	background-repeat: no-repeat;
	text-align:center;
	margin: 0 auto;
}

#header_container_home {
	width:944px;
	height:155px;
	background-image:url(../image/header_container_home.jpg);
	background-repeat: no-repeat;
	text-align:center;
	margin: 0 auto;
}

#header_banner_home {
	width:160px;
	height:155px;
	float:left;
	padding-left:19px;
	padding-right:19px;
}

#header_navigation {
	margin: 0 auto;
	width:930px;
	height:40px;
	text-align:center;
}

#header_search {
	width:140px;
	height:20px;
	float:left;
	padding-left:36px;
	padding-top: 10px;
	text-align:center;
}

#header_menu {
	width:705px;
	height:20px;
	padding-top: 12px;
	padding-left: 10px;
	float:left;	
	text-align:center;
}

#header_go_home {
	width:27px;
	height:27px;
	float:right;	
	padding-top: 5px;	
}

#header_container_content {
	width:934px;
	height:100px;
	margin: 0 auto;
	text-align:center;	
}

#head_container_login {
	width:160px;
	padding-top: 17px;
	padding-left: 15px;
	text-align:center;	
	float:left;	
}

#head_content {
	width:728px;
	height:90px;
	text-align:center;
	float:right;
	margin-right:10px;
	margin-top:10px;
}

#head_content_text h1 {
	padding-top: 20px;
	padding-right: 10px;
	margin:0px;
	text-align:right;
}

#head_content a {
	font-size:35px;
	font-variant: small-caps;
	color:#ff613c;
}

#header_bottom {
	margin: 0 auto;
	width:944px;
	height:40px;
	background: url(../image/header_bottom.jpg);
	background-position:center;
	background-repeat:no-repeat;
	font-size:0;
}

/****************** HEADER END ******************/


/****************** CONTNET BEGIN ******************/

#content { 
	width:100%;
	position:relative;
}

#content_container { 
	width:944px;
	margin: 0 auto;
	background-image:url(../image/content_container.gif);
	background-repeat: repeat-y;
	background-position:center;
}

#content_bottom {
	width:944px; 
	height:48px;
	margin: 0 auto;
	background-image:url(../image/content_bottom.jpg);
	background-repeat:no-repeat;
	background-position: left;
	font-size:0;
}

/****************** LEFT BEGIN ******************/

#left { 
	float:left;
	width:198px;	
}

#menu { 
	width:198px;
	position:relative;
}

.menu_top {
	font-size:0;
	width:198px;
	height:8px;
	background: url(../image/box_left_space.gif);
	background-position: top;
	background-repeat:no-repeat;
}

.menu_container {
	width:170px;
	background-image:url(../image/box_left_container.gif);
	background-repeat: repeat-y;
	padding-left:14px;
	padding-right:14px;
	padding-bottom: 8px;
	padding-top: 0px;
	font-size: 1px;
}

#menu_content2 ul {
	margin:0;
	padding:0;
	font-size: 1px;
}

#menu_content2 li {
	list-style-type: none;
	padding-top:2px;
	padding-bottom:2px;
	text-align:left;
	font-size: 1px;
}

#menu_content2 li:hover {
	list-style-type: none;
	padding-top:2px;
	padding-bottom:2px;	
	text-align:left;
	font-size: 1px;
}

.menu_content_sub li {
	padding-left:5px;
	margin-left: 5px;
	font-size: 1px;
	padding-top:2px;
	padding-bottom:2px;
}

#menu_content2 a {
	font-family:Tahoma,Verdana,Arial,Helvetica,sans-serif;
	color: #fdfffc;
	font-size:11px;
	font-weight:normal;
	font-style:normal;
	padding-left:5px;
}

#box_left { 
	width:198px;
	position:relative;
}

.box_left_container {
	width:170px;
	background-image:url(../image/box_left_container.gif);
	background-repeat: repeat-y;
	padding-left:14px;
	padding-right:14px;
	padding-top: 8px;
	overflow:hidden;
}

.box_left_bottom {
	font-size:0;
	width:198px;
	height:8px;
	background: url(../image/box_left_space.gif) no-repeat top;
}

.box_left_title { 
	width:198px;
	height:23px;
	margin:0;
	text-align: right;
	background-image:url(../image/box_title.gif);
	background-repeat: no-repeat;
}

.box_left_title h3 { 
	padding-right: 20px;
	padding-top: 4px;
	font-size: 12px;
	font-weight: normal;
	color:#fefefc;
}

.box_content {
	width:170px;
	overflow:hidden;
}

/****************** LEFT END ******************/

/****************** CENTER BEGIN ******************/

#center {
	float:left;
	width:546px;	
}

#body { 
	width:546px;
	position:relative;
}

#body_top { 
	font-size:0;
	width:546px;
	height:8px;
}

#body_title { 
	width:546px;
}

#body_container { 
	width:530px;
	padding-left:8px;
	padding-right:8px;
}

#title_content {
	margin-left:8px;
	margin-right:8px;
	padding-bottom:10px;
	width:530px;
	height:33px;
	text-align:left;
}

#title_content h2 {
	margin:0;
	padding-left:30px;
	padding-top:7px;
	margin-left: 10px;
	font-size:16px;
	font-weight:bolder;
	border-bottom:1px dotted #6a7780;
	color: #fffffd;
}

/****************** CENTER END ******************/

/****************** RIGHT BEGIN******************/

#right {
	float:left;
	width:200px;	
}

#box_right {
	width:200px;
	position:relative;
}

#open_webshop {
	width:200px;
	padding-top: 10px;
	padding-bottom: 0px;
}

#open_webshop a{
	font-size: 10px;
	color: #ffffff;
	letter-spacing:1px;
}

#open_webshop a:hover {
	text-decoration: none;
	font-size: 10px;
	color: #ffffff;
	letter-spacing:2px;	
}

.box_right_top {
	font-size:0;
	width:200px;
	height:12px;
}

.box_right_title { 
	width:200px;
	height: 23px;
	margin:0;
	text-align:right;
	background-image:url(../image/box_right_title.gif);
	background-repeat: no-repeat;
}

.box_right_title h3 {
	padding-right: 20px; 
	padding-top: 4px;	
	font-size: 12px;
	font-weight:normal;
	color:#b6dce0;
}

.box_right_container {
	width:170px;
	padding-left:16px;
	padding-right:14px;
	padding-top: 8px;
	overflow:hidden;
}


/****************** RIGHT END******************/

/****************** CONTENT END******************/

/****************** FOOTER BEGIN******************/

#footer { 
	width:100%;
	height:30px;
	position:relative;
	text-align:center;
}

#bottomlink_content {
	width:922px;
	margin:0 auto;
	padding-top:5px;
	padding-bottom:5px;	
	text-align:center;
	border-top: dotted 1px #6c777d;
	border-left: dotted 1px #6c777d;
	border-right: dotted 1px #6c777d;
	border-bottom: dotted 1px #6c777d;	
}


#bottomlink_content ul {
	margin:0;
	padding:0;
}

#bottomlink_content li {
	display:inline;
}

/****************** FOOTER END******************/

/****************** PROVIDER BEGIN******************/

#provider { 
	width:100%;
	position:relative;
}

#provider_content {
	padding-bottom:5px;
	width:922px;
	margin:0 auto;
}

#provider_content_left {
	width:539px;
	float:left;
	text-align:left;
	padding-top:4px;
	height:20px;
	padding-left:5px;
}

.provider_content_text {
	float:left;
	margin-right:5px;
	text-align:center;
	padding-right:3px;
	padding-left:3px;
	border: 1px solid #6d7780;
	background-color:#f15232;
}
.provider_content_text a {
	font-family:"Courier New", Courier, monospace;
	font-size:11px;
	color:#FFFFFF;
}
.provider_content_text a:hover {
	text-decoration:none;	
}

#provider_content_right {
	width:300px;
	float:right;
	text-align:right;
}

/****************** PROVIDER END******************/
